## famfamfam-flag 0.1

=== debian/changelog ===
famfamfam-flag (0.1-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply Multi-Arch: hint
  * Switch away from deprecated CDBS to DebHelper 13
  * Rewrite d/copyright in machine-readable format
  * Add a d/watch file

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 20:01:03 +0200

famfamfam-flag (0.1-3.2) unstable; urgency=medium

  * Non maintainer.
  * Migrate repository from alioth to salsa.
  * Convert to 3.0 source format (Closes: #1007507).

 -- Bastian Germann <bage@debian.org>  Tue, 29 Nov 2022 01:25:21 +0100

famfamfam-flag (0.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:30:10 +0100

famfamfam-flag (0.1-3) unstable; urgency=low

  * Set Priority to 'optional', closes: #648919.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 02 Jul 2012 23:45:11 +0400

famfamfam-flag (0.1-2) unstable; urgency=low

  * Moved all images to /usr/share/flags/countries/16x11/.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 11 Mar 2010 15:18:37 +0300

famfamfam-flag (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #569954)

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 15 Feb 2010 15:43:17 +0300
