=== debian/control ===
Source: famfamfam-flag
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Section: misc
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Homepage: https://github.com/legacy-icons/famfamfam-flags
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/famfamfam-flag
Vcs-Git: https://salsa.debian.org/debian/famfamfam-flag.git

Package: famfamfam-flag-gif
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Free collection of countries' flags
 All flags which are contained in this package are named using the
 ISO3166-1 alpha-2 country codes where appropriate.
 .
 This package contains flags in GIF format.

Package: famfamfam-flag-png
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Free collection of countries' flags
 All flags which are contained in this package are named using the
 ISO3166-1 alpha-2 country codes where appropriate.
 .
 This package contains flags in PNG format.
