=== debian/watch ===
version=4
https://github.com/legacy-icons/famfamfam-flags/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
